---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: s390x
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-s390x.tar.gz
  iso: alpine-minirootfs-3.6.5-s390x.tar.gz
  date: 2019-03-06
  time: 20:22:11
  size: 2085374
  sha256: 6d7913bb77d5003a5db503f9e1498619c0ebcb53f90165631e91e14c424db1c9
  sha512: 51009d6d322dce6d610ce88d0ad016b73d9d1c15330f70ecc080acdebe3f81aee5d9d54391b7d256da122a20e2f9ea09ad457082711a003fcf00534d3a983b07
